Firebird 1.5 x 2.0 [RESOLVIDO]

1. Firebird 1.5 x 2.0 [RESOLVIDO]

Raphael Monteiro
rmonteiraum

(usa CentOS)

Enviado em 30/12/2010 - 10:30h

Bom dia!

Utilizo o CentOS 5.5 e necessito instalar o firebird 1.5 como serviço.
O Problema, é que não consigo instalar pelo "yum", nem pelos repositórios rpmforge que conheço.

Consegui achar a versão 2.0. E lendo alguns artigos (agora não tenho os links pois, salvei nos favoritos de outro pc), fiquei na dúvida se a versão 2.0 é o último release da versão 1.5, só que com outro nome.

O Sistema que o cliente adquiriu, não dá suporte às versões 2.1 nem 2.5, que já consegui instalar.

Se alguém tiver esta informação?!



  


2. Re: Firebird 1.5 x 2.0 [RESOLVIDO]

André
andrezc

(usa Debian)

Enviado em 30/12/2010 - 10:56h

No site do Firebird você encontra o Firebird para download na versão 1.5.6. Já que é para o CentOS, você pode baixar o pacote em rpm, mas caso goste de brincar com os fontes, divirta-se com os tar.gz.

http://www.firebirdsql.org/index.php?op=files&id=engine_156


3. Re: Firebird 1.5 x 2.0 [RESOLVIDO]

Raphael Monteiro
rmonteiraum

(usa CentOS)

Enviado em 02/01/2011 - 23:48h

Descobri o problema.
A distro q estou usando é 64bits.
O firebird 1.5 só roda em 32 bits..
:(






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts